<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title class="title">Annonces</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
    <div class="title-ad">Catégorie</div>
    <ion-slides [options]="slideConfig" class="category-banner">
      <ion-slide>
        <ion-card class="no-radius" detail='false' tappable>
          <img src="https://sf1.viepratique.fr/wp-content/uploads/sites/9/2020/01/peugeot-208-750x410.jpeg">
          <ion-card-header>
            <ion-card-subtitle>Véhicule</ion-card-subtitle>
          </ion-card-header>
        </ion-card>
      </ion-slide>
      <ion-slide>
        <ion-card class="no-radius" detail='false' tappable>
          <img src="https://wizville.fr/wp-content/uploads/2018/09/innovations-retail-pret-a-porter.jpg">
          <ion-card-header>
            <ion-card-subtitle>Prêt à porter</ion-card-subtitle>
          </ion-card-header>
        </ion-card>
      </ion-slide>
      <ion-slide>
        <ion-card class="no-radius" detail='false' tappable>
          <img
            src="https://www.canalvie.com/polopoly_fs/1.8549900.1541695023!/image/gadgets%20electroniques.jpg_gen/derivatives/cvlandscape_670_377/gadgets%20electroniques.jpg">
          <ion-card-header>
            <ion-card-subtitle>Electronique</ion-card-subtitle>
          </ion-card-header>
        </ion-card>
      </ion-slide>
    </ion-slides>

    <div id="container">
    <div class="title-ad">Dernières annonces</div><br />
    <div>
      <ion-row>
        <ion-col *ngFor="let offer of offers; let i=index" size="6">
          <div class="prox">
            <ion-card (click)="goDetails(offer.id)" detail='false' class="no-radius ion-no-margin">
              <img class="proximity"
                [src]="offer.mainPhotoUrl">
              <ion-card-header class="ion-no-padding voffset1">
                <ion-card-subtitle color="black">{{ offer.title }}</ion-card-subtitle>
                <small>- <b>{{ offer.price }} €</b></small><br />
                <small class="item-text-wrap">{{ offer.sellingPlace }}</small>
              </ion-card-header>
            </ion-card>
          </div>
        </ion-col>
      </ion-row>
    </div>


  </div>
</ion-content>